Bug 1003438 - LinkReference created_on date filter typo
LinkReference created_on date filter typo
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 23:24 EDT by jianchen
Modified: 2016-05-26 09:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jianchen 2013-09-01 23:24:03 EDT
Description of problem:
link.created_on|date:"N m, Y", m means Month (2 digits with leading zeros). It's Should be d (Day of the month) here.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 fhuang 2014-03-24 01:57:23 EDT
Has on product so change status.

Note You need to log in before you can comment on or make changes to this bug.